## rust-fragile 0.3.0

=== debian/changelog ===
rust-fragile (0.3.0-1) unstable; urgency=medium

  * Package fragile 0.3.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 24 Nov 2018 09:41:06 +0100
