=== debian/control ===
Source: rust-fragile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fragile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fragile
Homepage: https://github.com/mitsuhiko/rust-fragile

Package: librust-fragile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fragile+default-dev (= ${binary:Version}),
 librust-fragile-0-dev (= ${binary:Version}),
 librust-fragile-0+default-dev (= ${binary:Version}),
 librust-fragile-0.3-dev (= ${binary:Version}),
 librust-fragile-0.3+default-dev (= ${binary:Version}),
 librust-fragile-0.3.0-dev (= ${binary:Version}),
 librust-fragile-0.3.0+default-dev (= ${binary:Version})
Description: Wrapper types that permit sending non Send types - Rust source code
 This package contains the source for the Rust fragile crate, packaged by
 debcargo for use with cargo and dh-cargo.
