## rust-fragile 1.2.1

=== debian/changelog ===
rust-fragile (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package fragile 1.2.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 09:55:22 -0400
