=== debian/control ===
Source: rust-fragile
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fragile]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fragile
Homepage: https://github.com/mitsuhiko/fragile
Rules-Requires-Root: no

Package: librust-fragile-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-slab-0.4+default-dev (>= 0.4.4-~~)
Provides:
 librust-fragile+default-dev (= ${binary:Version}),
 librust-fragile+slab-dev (= ${binary:Version}),
 librust-fragile-1-dev (= ${binary:Version}),
 librust-fragile-1+default-dev (= ${binary:Version}),
 librust-fragile-1+slab-dev (= ${binary:Version}),
 librust-fragile-1.2-dev (= ${binary:Version}),
 librust-fragile-1.2+default-dev (= ${binary:Version}),
 librust-fragile-1.2+slab-dev (= ${binary:Version}),
 librust-fragile-1.2.1-dev (= ${binary:Version}),
 librust-fragile-1.2.1+default-dev (= ${binary:Version}),
 librust-fragile-1.2.1+slab-dev (= ${binary:Version})
Description: Wrapper types that permit sending non Send types - Rust source code
 This package contains the source for the Rust fragile crate, packaged by
 debcargo for use with cargo and dh-cargo.
