=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fragile 1.2.1 --all-targets --all-features
Features: test-name=rust-fragile:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fragile 1.2.1 --all-targets 
Features: test-name=librust-fragile-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fragile 1.2.1 --all-targets --no-default-features --features slab
Features: test-name=librust-fragile-dev:slab
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fragile 1.2.1 --all-targets --no-default-features
Features: test-name=librust-fragile-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
