## rust-fragile 2.0.0

=== debian/changelog ===
rust-fragile (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * Package fragile 2.0.0 from crates.io using debcargo 2.6.0 (Closes: #1024437)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Oct 2023 05:04:44 +0000
